## libpam-encfs 0.1.4.4

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 LD = ld
 INSTALL = /usr/bin/install
 CFLAGS = -fPIC -O2 -c -g -Wall -Wformat-security -fno-strict-aliasing
-LDFLAGS = -x --shared 
+LDFLAGS = --shared 
 PAMLIB = -lpam
 CPPFLAGS =
